BODY
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: #333366;
    FONT-FAMILY: 'Comic Sans MS'
}
ADDRESS
{
    BACKGROUND-COLOR: #ffffcc;
    COLOR: #ff6633;
    FONT-FAMILY: Comic Sans MS
}
BLOCKQUOTE
{
    BACKGROUND-COLOR: #f5deb3;
    BORDER-BOTTOM: #f5deb3 solid thick;
    BORDER-LEFT: #f5deb3 solid thick;
    BORDER-RIGHT: #f5deb3 solid thick;
    BORDER-TOP: #f5deb3 solid thick;
    COLOR: #666699;
    FONT-FAMILY: Comic Sans MS;
    FONT-STYLE: italic
}
H3
{
    BACKGROUND-COLOR: #99ffcc;
    FONT-FAMILY: Comic Sans MS
}
H1
{
    COLOR: black;
    FONT-FAMILY: Comic Sans MS;
    FONT-WEIGHT: bolder
}
H4
{
    COLOR: royalblue;
    FONT-FAMILY: Comic Sans MS;
    FONT-STYLE: normal
}
H2
{
    COLOR: #ff6666;
    FONT-FAMILY: Comic Sans MS
}
EM
{
    FONT-FAMILY: Comic Sans MS
}
HR
{
    COLOR: #ffffff;
    FONT-FAMILY: Comic Sans MS
}
